local fn = _gn(0x04A2A40C73395041)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.GetPedIndexFromEntityIndex(entity)
	return fn(entity, _ri)
end
